# Middleware for Open API (Swagger) projects
This project is a fork of swagger-node-runner. The purpose was to update the dependencies to get rid of high and critical vurnerabilities.
Make sure to read the former project: https://github.com/apigee-127/swagger-node-runner.git
